Hello

BM 3.5 Netware 5.1 SP6, This is our Master VPN server.

I want to upgrade this to BM3.8.

I know I have to install edirectory, and SP7 for Netware.

Question I have, Do I have to put in Netware 6.x, Craig, according to your
web site, It does not seem I have to.. I just want to confirm.

Also.. I have an existing VPN tunnel between 2 other sites, can I keep the
existing VPN tunnel and create new IPSec tunnels with Nortel equipment at
other remote locations ?

Thanks